Dienstplan
Dienstplan duplizieren
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
roster*string
The roster ID
Format
uuidRequest-Body
application/json
TypeScript-Definitionen
TypeScript-Typ für request body.
Body of POST /rest/rosters/{roster}/duplicate — the first day of the period the copy is placed on.
Response-Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/rosters/497f6eca-6276-4993-bfeb-53cbbbba6f08/duplicate" \ -H "Content-Type: application/json" \ -d '{ "period_start": "2019-08-24T14:15:22Z" }'{ "data": { "id": "string", "name": "string", "period_start": "string", "period_end": "string", "unit_id": "string", "status": "string", "created_by": "string", "notes": "string", "budget_cents": "string", "entries_count": 0, "created_at": "string", "updated_at": "string" }}